-- Revert gis-sc_vlci:v_migrations/1560-eliminar-dias-no-completos from pg

BEGIN;

INSERT INTO trafico_any_keyperformanceindicator (recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,calculationperiod_md,diasemana,diasemana_md,kpivalue,kpivalue_md,tramo,tramo_md,"name",name_md,measureunitcas,measureunitcas_md,measureunitval,measureunitval_md,nameshort,nameshort_md) VALUES
	 ('2021-03-07 00:30:12.307','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',54227,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos',NULL,'Vehicles',NULL,'Accés Barcelona',NULL),
	 ('2021-02-02 00:30:11.247','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-02-01','[]','L','[]',67716,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos',NULL,'Vehicles',NULL,'Accés Barcelona',NULL),
	 ('2021-05-02 23:30:11.222','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',53910,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos',NULL,'Vehicles',NULL,'Accés Barcelona',NULL),
	 ('2022-02-23 03:28:12.334','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',78475,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos',NULL,'Vehicles',NULL,'Accés Barcelona',NULL),
	 ('2022-04-11 02:28:13.184','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-04-10','[]','D','[]',53379,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos',NULL,'Vehicles',NULL,'Accés Barcelona',NULL),
	 ('2022-06-06 02:28:05.857','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',64855,'[]','Accés Barcelona [entrada i eixida][Entre V-21 i Rotonda]','[]','Accés Barcelona [entrada i eixida]','[]','Vehiculos','[]','Vehicles','[]','Accés Barcelona',NULL),
	 ('2021-03-07 00:30:15.761','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',61962,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos',NULL,'Vehicles',NULL,'Joan XXIII',NULL),
	 ('2021-05-02 23:30:14.687','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',32848,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos',NULL,'Vehicles',NULL,'Joan XXIII',NULL),
	 ('2022-02-23 03:28:13.592','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',102996,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos',NULL,'Vehicles',NULL,'Joan XXIII',NULL),
	 ('2022-06-06 02:28:06.723','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',71049,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos','[]','Vehicles','[]','Joan XXIII',NULL),
	 ('2021-03-07 00:30:14.678','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',53434,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos',NULL,'Vehicles',NULL,'Av. del Cid',NULL),
	 ('2021-02-02 00:30:11.976','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-02-01','[]','L','[]',78421,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos',NULL,'Vehicles',NULL,'Av. del Cid',NULL),
	 ('2021-05-02 23:30:13.514','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',50939,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos',NULL,'Vehicles',NULL,'Av. del Cid',NULL),
	 ('2022-02-23 03:28:12.742','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',89886,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos',NULL,'Vehicles',NULL,'Av. del Cid',NULL),
	 ('2022-04-11 02:28:13.754','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-04-10','[]','D','[]',50268,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos',NULL,'Vehicles',NULL,'Av. del Cid',NULL),
	 ('2022-06-06 02:28:06.56','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',53998,'[]','Av. del Cid [Entre V-30 i Tres Creus]','[]','Av. del Cid','[]','Vehiculos','[]','Vehicles','[]','Av. del Cid',NULL),
	 ('2021-03-07 00:30:15.394','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',76168,'[]','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','[]','Accés per V-31 [Pista de Silla]','[]','Vehiculos',NULL,'Vehicles',NULL,'Pista de Silla',NULL),
	 ('2021-02-02 00:30:12.404','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-02-01','[]','L','[]',94373,'[]','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','[]','Accés per V-31 [Pista de Silla]','[]','Vehiculos',NULL,'Vehicles',NULL,'Pista de Silla',NULL),
	 ('2021-05-02 23:30:14.499','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',74570,'[]','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','[]','Accés per V-31 [Pista de Silla]','[]','Vehiculos',NULL,'Vehicles',NULL,'Pista de Silla',NULL),
	 ('2022-02-23 03:28:13.29','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',107498,'[]','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','[]','Accés per V-31 [Pista de Silla]','[]','Vehiculos',NULL,'Vehicles',NULL,'Pista de Silla',NULL),
	 ('2022-06-06 02:28:06.672','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',78216,'[]','Accés per V-31 [Pista de Silla][Entre Bulevard Sud i V-31]','[]','Accés per V-31 [Pista de Silla]','[]','Vehiculos','[]','Vehicles','[]','Pista de Silla',NULL),
	 ('2021-03-07 00:30:14.94','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',52015,'[]','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','[]','Corts Valencianes [Accés per CV-35]','[]','Vehiculos',NULL,'Vehicles',NULL,'Corts Valencianes',NULL),
	 ('2021-05-02 23:30:13.679','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',46966,'[]','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','[]','Corts Valencianes [Accés per CV-35]','[]','Vehiculos',NULL,'Vehicles',NULL,'Corts Valencianes',NULL),
	 ('2022-02-23 03:28:12.798','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',77041,'[]','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','[]','Corts Valencianes [Accés per CV-35]','[]','Vehiculos',NULL,'Vehicles',NULL,'Corts Valencianes',NULL),
	 ('2022-04-11 02:28:14.99','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-04-10','[]','D','[]',47993,'[]','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','[]','Corts Valencianes [Accés per CV-35]','[]','Vehiculos',NULL,'Vehicles',NULL,'Corts Valencianes',NULL),
	 ('2022-06-06 02:28:06.613','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',46713,'[]','Corts Valencianes [Accés per CV-35][Entre Camp del Túria i La Safor]','[]','Corts Valencianes [Accés per CV-35]','[]','Vehiculos','[]','Vehicles','[]','Corts Valencianes',NULL),
	 ('2021-03-07 00:30:12.97','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-03-06','[]','S','[]',45405,'[]','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','[]','Accés a Arxiduc Carles pel Camí nou de Picanya','[]','Vehiculos',NULL,'Vehicles',NULL,'Arxiduc Carles',NULL),
	 ('2021-05-02 23:30:11.67','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-05-02','[]','D','[]',43723,'[]','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','[]','Accés a Arxiduc Carles pel Camí nou de Picanya','[]','Vehiculos',NULL,'Vehicles',NULL,'Arxiduc Carles',NULL),
	 ('2022-02-23 03:28:12.414','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-02-22','[]','M','[]',81291,'[]','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','[]','Accés a Arxiduc Carles pel Camí nou de Picanya','[]','Vehiculos',NULL,'Vehicles',NULL,'Arxiduc Carles',NULL),
	 ('2022-04-11 02:28:13.247','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-04-10','[]','D','[]',42088,'[]','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','[]','Accés a Arxiduc Carles pel Camí nou de Picanya','[]','Vehiculos',NULL,'Vehicles',NULL,'Arxiduc Carles',NULL),
	 ('2022-06-06 02:28:06.508','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2022-06-05','[]','D','[]',44969,'[]','Accés a Arxiduc Carles pel Camí nou de Picanya [Entre V-30 i Pedrapiquers]','[]','Accés a Arxiduc Carles pel Camí nou de Picanya','[]','Vehiculos','[]','Vehicles','[]','Arxiduc Carles',NULL),
	 ('2021-03-07 00:30:17.57','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',31053,'[]','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','[]','Gran Via de Ferran el Catòlic','[]','Vehiculos',NULL,'Vehicles',NULL,'Ferran el Catòlic',NULL),
	 ('2021-05-02 23:30:15.325','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',28220,'[]','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','[]','Gran Via de Ferran el Catòlic','[]','Vehiculos',NULL,'Vehicles',NULL,'Ferran el Catòlic',NULL),
	 ('2022-02-23 03:28:13.922','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-02-22','[]','M','[]',47746,'[]','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','[]','Gran Via de Ferran el Catòlic','[]','Vehiculos',NULL,'Vehicles',NULL,'Ferran el Catòlic',NULL),
	 ('2022-06-06 02:28:06.978','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-06-05','[]','D','[]',30175,'[]','Gran Via de Ferran el Catòlic [Entre Àngel Guimerà i Passeig de la Petxina]','[]','Gran Via de Ferran el Catòlic','[]','Vehiculos','[]','Vehicles','[]','Ferran el Catòlic',NULL),
	 ('2021-03-07 00:30:16.181','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',21906,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos',NULL,'Vehicles',NULL,'Blasco Ibáñez',NULL),
	 ('2021-02-02 00:30:12.851','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-02-01','[]','L','[]',32440,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos',NULL,'Vehicles',NULL,'Blasco Ibáñez',NULL),
	 ('2021-05-02 23:30:14.881','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',11424,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos',NULL,'Vehicles',NULL,'Blasco Ibáñez',NULL),
	 ('2022-02-23 03:28:13.693','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-02-22','[]','M','[]',38770,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos',NULL,'Vehicles',NULL,'Blasco Ibáñez',NULL),
	 ('2022-06-06 02:28:06.779','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-06-05','[]','D','[]',24482,'[]','Av. Blasco Ibáñez [Entre Doctor Moliner i Av. Aragó]','[]','Av. Blasco Ibáñez','[]','Vehiculos','[]','Vehicles','[]','Blasco Ibáñez',NULL),
	 ('2021-03-07 00:30:17.693','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',14201,'[]','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','[]','Av. de Peris i Valero','[]','Vehiculos',NULL,'Vehicles',NULL,'Peris i Valero',NULL),
	 ('2021-05-02 23:30:15.645','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',12802,'[]','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','[]','Av. de Peris i Valero','[]','Vehiculos',NULL,'Vehicles',NULL,'Peris i Valero',NULL),
	 ('2021-03-07 00:30:17.407','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',39628,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos',NULL,'Vehicles',NULL,'Marqués del Túria',NULL),
	 ('2021-02-02 00:30:14.51','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-02-01','[]','L','[]',49801,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos',NULL,'Vehicles',NULL,'Marqués del Túria',NULL),
	 ('2021-05-02 23:30:15.491','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',39994,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos',NULL,'Vehicles',NULL,'Marqués del Túria',NULL),
	 ('2022-02-23 03:28:13.994','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-02-22','[]','M','[]',59742,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos',NULL,'Vehicles',NULL,'Marqués del Túria',NULL),
	 ('2022-06-06 02:28:07.59','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-06-05','[]','D','[]',43692,'[]','Gran Via del Marqués del Túria [Entre Pont d´Aragó i Hernan Cortés]','[]','Gran Via del Marqués del Túria','[]','Vehiculos','[]','Vehicles','[]','Marqués del Túria',NULL),
	 ('2021-03-07 00:30:16.696','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',33614,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos',NULL,'Vehicles',NULL,'Giorgeta',NULL),
	 ('2021-02-02 00:30:13.285','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-02-01','[]','L','[]',50730,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos',NULL,'Vehicles',NULL,'Giorgeta',NULL),
	 ('2021-05-02 23:30:15.168','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',32061,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos',NULL,'Vehicles',NULL,'Giorgeta',NULL),
	 ('2022-02-23 03:28:13.853','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-02-22','[]','M','[]',59482,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos',NULL,'Vehicles',NULL,'Giorgeta',NULL),
	 ('2022-06-06 02:28:06.933','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-06-05','[]','D','[]',34259,'[]','Av. de Giorgeta [Entre Sant Vicent i Jesús]','[]','Av. de Giorgeta','[]','Vehiculos','[]','Vehicles','[]','Giorgeta',NULL),
	 ('2021-03-07 00:30:16.454','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-03-06','[]','S','[]',32592,'[]','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','[]','Av. Dr. Peset Aleixandre','[]','Vehiculos',NULL,'Vehicles',NULL,'Dr. Peset Aleixandre',NULL),
	 ('2021-05-02 23:30:15.35','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-05-02','[]','D','[]',32460,'[]','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','[]','Av. Dr. Peset Aleixandre','[]','Vehiculos',NULL,'Vehicles',NULL,'Dr. Peset Aleixandre',NULL),
	 ('2022-02-23 03:28:13.761','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-02-22','[]','M','[]',52914,'[]','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','[]','Av. Dr. Peset Aleixandre','[]','Vehiculos',NULL,'Vehicles',NULL,'Dr. Peset Aleixandre',NULL),
	 ('2022-06-06 02:28:06.877','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2022-06-05','[]','D','[]',33422,'[]','Av. Dr. Peset Aleixandre [Entre Joan XXIII i Camí de Moncada]','[]','Av. Dr. Peset Aleixandre','[]','Vehiculos','[]','Vehicles','[]','Dr. Peset Aleixandre',NULL);

INSERT INTO trafico_any_keyperformanceindicator
(recvtime,fiwareservicepath,entitytype,entityid,calculationperiod,calculationperiod_md,diasemana,diasemana_md,kpivalue,kpivalue_md,tramo,tramo_md,"name",name_md,measureunitcas,measureunitcas_md,measureunitval,measureunitval_md,nameshort,nameshort_md) VALUES
	 ('2021-09-15 23:30:11.769','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-09-15','[]','X','[]',105603,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos',NULL,'Vehicles',NULL,'Joan XXIII',NULL),
	 ('2021-06-03 10:08:27.327','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Ciudad-Coches','2021-06-02','[]','X','[]',101934,'[]','Prolongació Joan XXIII [Entre Germans Machado i Salvador Cerveró]','[]','Prolongació Joan XXIII','[]','Vehiculos',NULL,'Vehicles',NULL,'Joan XXIII',NULL),
	 ('2021-09-16 06:19:30.294','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-09-15','[]','X','[]',37926,'[]','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','[]','Av. de Peris i Valero','[]','Vehiculos',NULL,'Vehicles',NULL,'Peris i Valero',NULL),
	 ('2021-06-02 23:30:20.21','/trafico','KeyPerformanceIndicator','Kpi-Accesos-Vias-Coches','2021-06-02','[]','X','[]',21151,'[]','Av. de Peris i Valero [Entre Ausiàs March i Sapadors]','[]','Av. de Peris i Valero','[]','Vehiculos',NULL,'Vehicles',NULL,'Peris i Valero',NULL);

COMMIT;
